/*
   Copyright 2009-2011 United States Government. 

   This software is licensed under the GNU General Public License
   version 2 (see the file LICENSE for details)
*/

$(document).ready(function(){
	$('#show-hide').hide();
	$('#display-text').click(function(){
		$('#show-hide').slideToggle("fast");
		return true;
	});
	
	$('#displayText').click(function(){	
			$('#show-hide').slideToggle("fast");
			return true;
		});	
	
});

//for multiple show-hides on a page
$(document).ready(function(){
	$('.show-hide').hide();
	$('.toggle-text').click(function(){
		$(this).toggleClass('toggle-text-expanded');
		$(this).next('.show-hide').slideToggle("fast");
		return true;
	});
});